# Transfer and send money

Move money between your own accounts or send funds to others.
Available in: US, GB
Treasury distinguishes between two types of money movement:

- **Transfer**: Move money between accounts you own (for example, from your financial account to your payments balance, your external bank account, or another Stripe account).
- **Send**: Pay money to a third party (for example, a contractor, supplier, or recipient in another country).

Use [Global Payouts](https://docs.stripe.com/global-payouts.md) to send money to third-party recipients internationally. Use [Instant transfers](https://docs.stripe.com/treasury/transfer-send.md#instant-transfers) to move funds between financial accounts on Stripe.

If your financial account holds a stablecoin balance, see [Move money from a stablecoin balance](https://docs.stripe.com/treasury/transfer-send.md#stablecoin-payouts).

## Transfer funds to your other Stripe balances 

You can transfer funds from your financial account to your Stripe payments balance. This lets you use funds stored in your financial account to fund refunds, disputes, and transfers to connected accounts.

#### Dashboard

1. On the [Balances](https://dashboard.stripe.com/balances) page, click **Transfer**.
2. For **From**, choose your financial account.
3. For **To**, select **Payments balance**.
4. Enter the amount to transfer.
5. Click **Continue** to review your selections, then click **Transfer**.

#### API

Create a top-up using the [Top-ups API](https://docs.stripe.com/api/topups/create.md) to transfer funds from a financial account to a payments balance.

```bash
curl https://api.stripe.com/v1/topups \
  -u "{{SECRET_KEY}}:" \
  -H "Stripe-Version: 2025-05-28.preview" \
  -d amount=1000 \
  -d currency=usd \
  -d financial_account_source="{{FINANCIAL_ACCOUNT_ID}}" \
  -d description="Top-up to cover negative balance" \
  -d statement_descriptor="Top-up"
```

The top-up object tracks the status of the transfer. You can retrieve it using the [Top-ups API](https://docs.stripe.com/api/topups/retrieve.md).

## Transfer money to your external bank account 

If you have funds in your financial account that you don’t want to send as payouts, you can transfer them to your linked bank account. Transfers to your own linked bank account in the same currency are free and typically take 1–2 business days. If the transfer involves a currency conversion, Stripe applies the current exchange rate.

#### Dashboard

1. On the [Balances](https://dashboard.stripe.com/balances) page, click **Transfer**.
2. Click **Pay out to external bank account**.
3. Choose the financial account to transfer from, and the bank account to transfer to.
4. Enter the amount to transfer.
5. Click **Review** to view the transfer details and cost breakdown, then click **Transfer**.

#### API

Use the [Outbound Transfers API v2](https://docs.stripe.com/api/v2/money-management/outbound-transfers.md?api-version=preview) to transfer money to an external account that you own.

```curl
curl -X POST https://api.stripe.com/v2/money_management/outbound_transfers \
  -H "Authorization: Bearer <<YOUR_SECRET_KEY>>" \
  -H "Stripe-Version: 2026-07-29.preview" \
  --json '{
    "from": {
        "financial_account": "{{FINANCIALACCOUNTID_ID}}",
        "currency": "usd"
    },
    "to": {
        "payout_method": "{{PAYOUTMETHODID_ID}}",
        "currency": "usd"
    },
    "amount": {
        "value": 50,
        "currency": "usd"
    },
    "description": "Paying out Stripe earnings"
  }'
```

## Move money from a stablecoin balance 

Moving money from a stablecoin balance is in [public preview](https://docs.stripe.com/release-phases.md) in the United States, and in [private preview](https://docs.stripe.com/release-phases.md) in the other [eligible countries](https://docs.stripe.com/treasury/stablecoins.md#availability).

If your financial account holds a [stablecoin balance](https://docs.stripe.com/treasury/store-funds.md#stablecoin-balances), you can transfer or send from it to:

- **A bank account**: Stripe converts your stablecoin balance to the payout currency and sends it over a local bank rail. See [Payout currencies and bank rails](https://docs.stripe.com/treasury/transfer-send.md#stablecoin-payout-currencies).
- **A crypto wallet**: The recipient receives a stablecoin asset over a blockchain network. See [Stablecoin assets and networks](https://docs.stripe.com/treasury/transfer-send.md#stablecoin-assets).

To send to a third-party recipient instead of an account you own, use [Global Payouts](https://docs.stripe.com/global-payouts.md).

If a payout or transfer from your stablecoin balance involves a currency conversion, you’ll see an estimate of the amount that we’ll deposit in the recipient currency. This estimate isn’t guaranteed, and the completed transaction amount might change based on the current exchange rate.

### Country coverage by destination 

Country coverage isn’t the same for every destination, and these lists aren’t directly comparable. Check the list that matches what you’re doing:

| What you’re doing | Where it’s supported |
| --- | --- |
| Paying out a stablecoin balance to a bank account | [Countries for stablecoin payouts to bank accounts](https://docs.stripe.com/treasury/transfer-send.md#bank-payout-regions) |
| Sending a stablecoin balance to a crypto wallet | [Countries for stablecoin payouts to crypto wallets](https://docs.stripe.com/treasury/transfer-send.md#pay-out-regions) |
| Sending to third-party recipients with Global Payouts | [Global Payouts recipient countries](https://docs.stripe.com/global-payouts.md) |

Where you can *hold* a stablecoin balance is a separate list again. See [Stablecoin availability](https://docs.stripe.com/treasury/stablecoins.md#availability).

### Stablecoin assets and networks 

Stripe supports the following stablecoin assets and blockchain networks. The same networks and assets apply to adding funds to a stablecoin balance, paying out or transferring from one, and sending [Global Payouts](https://docs.stripe.com/global-payouts.md) with stablecoins.

| Network | Supported asset |
| --- | --- |
| Arbitrum | USDC |
| Avalanche C-Chain | USDC |
| Base | USDC |
| Ethereum | USDC |
| Optimism | USDC |
| Polygon | USDC |
| Solana | USDC |
| Stellar | USDC |
| Tempo | USDC.e |

### Payout currencies and bank rails 

When you pay out to a bank account, Stripe converts your stablecoin balance to the payout currency and sends it over a local bank rail:

| Payout currency | Bank rail |
| --- | --- |
| USD | - *ACH* (Automated Clearing House (ACH) is a US financial network used for electronic payments and money transfers that doesn’t rely on paper checks, credit card networks, wire transfers, or cash)
- *Wire transfer* (Also called a bank transfer or credit transfer, wire transfers are a method of electronic funds transfers that move money from a payer to a payee) |
| EUR | - *SEPA* (Single Euro Payments Area (SEPA) is a payment-integration initiative to simplify bank transfers involving euros. Several dozen countries comprise SEPA. Most of the participating countries are in the European Union and have euro-based economies, but this is not a requirement) |
| MXN | - *SPEI* (Sistema de Pagos Electrónicos Interbancarios (SPEI) is Mexico's interbank electronic payment system for domestic bank transfers) |
| BRL (Private preview) | - *PIX* (PIX is an instant payment platform created and managed by the Central Bank of Brazil) |
| GBP (Private preview) | - *FPS* (Faster Payments Service (FPS) is the United Kingdom's system for real-time electronic payments between bank accounts) |
| ARS (Private preview) | - Local Bank Transfer |
| COP (Private preview) | - Local Bank Transfer |
| PHP (Private preview) | - SWIFT |
| NGN (Private preview) | - *NIP* (NIBSS Instant Payment (NIP) is Nigeria's real-time electronic fund transfer system operated by NIBSS) |

### Supported countries and regions for stablecoin payouts to bank accounts

You can transfer or pay out from your stablecoin balance to a bank account in the following countries. Stripe converts your USDC to the destination’s local currency at the current exchange rate.

- AR
- AT
- BE
- BR
- CO
- CY
- DE
- EC
- EE
- ES
- FI
- FR
- GB
- GR
- IE
- IT
- LT
- LU
- LV
- MT
- MX
- NG
- NL
- PE
- PH
- PT
- SI
- SK
- US

### Supported countries and regions for stablecoin payouts to crypto wallets

You send a stablecoin balance to a recipient’s crypto wallet with [Global Payouts](https://docs.stripe.com/global-payouts.md), and this coverage differs from [payouts to bank accounts](https://docs.stripe.com/treasury/transfer-send.md#bank-payout-regions) and from where you can [hold a stablecoin balance](https://docs.stripe.com/treasury/stablecoins.md#availability). To check the payout methods available for a recipient’s country, see [Supported countries and requirements](https://docs.stripe.com/global-payouts/recipient-creation.md#requirements).

### Transfer to a crypto wallet you own 

1. On the [Balances](https://dashboard.stripe.com/balance/overview) overview, click **Transfer**.
2. Select the external account to transfer to or create a new one.
3. Click **Review** to check the details and cost breakdown of the transfer, then click **Transfer**.

## Set up recurring transfers 

You can set up automatic recurring transfers from your [payments balance](https://docs.stripe.com/payments/balances.md#balance-types) to your financial account, on a daily, weekly, or monthly basis.

1. On the [Balances](https://dashboard.stripe.com/balance/overview) overview, click the financial account you want to receive the funds.

2. Click **Recurring transfers**.

3. Under **Payout schedule**, click **Automatic payouts**, then select a daily, weekly, or monthly schedule.

4. Click **Save**.

5. Under **Payout destinations**, select **Transfer all revenue to your financial account**.

   You can opt to **Transfer a target amount to your financial account** instead. If you select this option, enter a recurring amount to transfer. Any remaining funds in your payments balance are sent to an external account, if linked.

6. Click **Save**.

In your financial account, the **Recurring transfers** status changes to **On**. It takes 1-2 business days for the changes to take effect.

## Instant transfers 

If you have a [Stripe profile](https://docs.stripe.com/get-started/account/profile.md), you can send money from your financial account to another business’s financial account if that business also has a Stripe profile.

See [Instant transfers](https://docs.stripe.com/treasury/transfer-send/instant-transfers.md) for setup instructions.

## Send money to others

To send funds to third-party recipients, use [Global Payouts](https://docs.stripe.com/global-payouts.md). Global Payouts lets you create recipients and send money programmatically. For the countries you can pay out to, and the payout methods in each, see [Supported countries and requirements](https://docs.stripe.com/global-payouts/recipient-creation.md#requirements).
